@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

body{ margin:0; padding:0;font-family: 'Open Sans', sans-serif;}
h1,h2,h3,h4,h5,p{margin:0; font-weight:normal;}
a, a:active, a:focus {outline: none;}
a {outline:none !important;}
a, a:active, a:focus, 
button, button:focus, button:active, 
.btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {outline: none;outline: 0;}
a{outline: medium none !important;}
a.image-link:focus { outline: 0; }
input::-moz-focus-inner {border: 0;}
a:focus, *:focus {noFocusLine: expression(this.onFocus=this.blur());}
a {_noFocusLine: expression(this.hideFocus=true); }

header{ position:relative;}
header .logo{ position:absolute; top:-47px;}
a{ text-decoration:none;}
.textwidget a{ color:#fff;}
.textwidget a:hover{ color:#000;}
.post-46 h1{ display:none;}
.part4 a{ color:#fff; text-decoration:none;}
.part1 p marquee{ margin-right:40px;}
header .menu1{background:#08999a;}
header .menu1 .nav > li > a:hover, .nav > li > a:focus{}
header .menu1 .dropdown-menu > li > a {background:#fff; padding: 5px 10px; font-size:12px; color:#000;}
.menu-item-588 a{border: 1px solid rgb(255, 255, 255);padding: 3px 12px !important;margin-top: 11px;display: inline-block !important;}
.menu-item-588 a .caret{display:inline-block !important;}
header .menu2{background:#ffffff; }
header .menu2 .navbar-default{ background:none; border:none;}
header .menu1 .navbar-default{ background:#08999a; border:#08999a;}
header .menu1 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background:#08999a; color:#ffffff; }
header .menu2 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background:none; color:#000;}

header .menu2 .nav > li > a{padding: 10px 11px; font-weight:600;}
header .menu1 .nav > li > a{padding: 15px 8px; font-size:13px;}
header .menu2 .nav > li > a .caret{margin-left:0px; display:none;}
header .menu1 .nav > li > a .caret{margin-left:0px; display:none;}
header .menu1 .navbar-nav{float:right; }
header .menu2 .navbar-nav > li{padding: 12px 0px;}
header .menu1 .navbar-nav .btn{ border:1px solid #08999a;  margin-top:10px; color:#08999a; }
header .menu1 .navbar-nav .btn .dropdown-menu > li > a:focus{background:#08999a; color:#ffffff;}
header .menu2 .navbar-nav{float:left;}
header .menu1 .navbar-nav a{ color:#ffffff; text-decoration:none;}
header .menu1 .navbar-default .navbar-nav > li > a:hover, header .menu1 .navbar-default .navbar-nav > li > a:focus:hover{color:#ffffff;}
header .menu2 .navbar-nav a{ color:#010101; text-decoration:none;}

.banner .carousel-caption{top:35%; left:20%; right:0%; text-align:left;}
.banner .carousel-caption h2{color:#ffde00; font-size:50px; font-weight:800; text-transform:uppercase;}
.banner .carousel-caption p{color:#ffffff; font-size:24px; padding-bottom:20px;}
.banner .carousel-caption .slider-a{background:#ffde00;color:#000000;font-size:20px; padding:10px 30px; border:1px solid #ffde00; border-radius:25px; text-transform:uppercase;  text-decoration:none;}
.banner .carousel-caption .slider-a:hover{color:#ffde00;background:#ffffff;}
.banner .carousel-control{ top:45%; z-index:9999;}
.ownrow{ margin-right:-10px; margin-left:-10px;}
.head-box{background:#000000;color:#ffffff; padding:20px; opacity:0.8; text-transform:uppercase; cursor:pointer;}
.head-box:hover{background:#ffde00;opacity:0.8;color:#000;}
.head-box h2{ font-weight:lighter; font-size:28px;}
.head-box p{ font-weight:600; font-size:20px;}
.bannerhead{position:absolute; bottom:0px; width:100%; z-index:999;}
.bannertextbox{ position:relative; clear:both;}

.part11{background:#08999a; color:#ffffff; font-size:14px; padding:20px 0px; max-width:1170px; width:100%; clear:both; border-top:1px solid #ffffff;}
.part1 p{margin-left:20px;}

.part2{ padding-top:50px;}
.part2 h2{padding-top:8px; font-weight:lighter; color:#080808; font-size:28px;}
.part2 p{color:#080808; font-size:14px; padding:20px 3px;}
.part2-inner1 a{ color:#000000; border:1px solid #08999a; border-radius:25px; padding:10px 25px; font-size:20px; text-transform:uppercase; font-weight:bold; text-decoration:none;}
.part2-inner1 a:hover{ color:#ffffff; background:#08999a;}


.part3{background:#f8f8f8; padding:35px 0px;}
.part3 h2{padding-top:0px; color:#08999a; text-transform:uppercase; }
.part3 h2::after{ background:url(../images/colon.png) no-repeat; content:""; width:60px; height:48px; float:right; padding:0px 0px; font-weight:600;} 
.part3 h3{color:#161616;padding:20px 0px; font-weight:lighter;}
.part3 p{color:#161616; font-size:14px; padding-bottom:20px; }
.part3 a{color:#08999a; font-size:14px; font-weight:600; text-decoration:none;}
.part3 a:hover{ color:#000000;}

.part4{ padding:0px 0px; text-align:center; color:#ffffff;}
.part4 .box1{background:#7a7a7a;  min-height: 179px;}
.part4 .box1 p{ padding-top:8px; font-size:17px; text-transform:uppercase;}
.part4 .box1 h4{ font-size:25px; text-transform:uppercase;}
.part4 .box1:hover{background:#ffde00; color:#000000;}
.part4 .box1 img{ padding-top:22px;}
.part4 .pa{ padding-left:0px;padding-right:10px;}
.part4 .pa2{ padding-left:0px; padding-right:2px;}
.part4 .pa3{ padding-left:8px; padding-right:6px;}
.part4 .pa4{ padding-left:0px; padding-right:10px;}
.part4 .box1 .explorep{ padding-top:102px;} 


.part5{background:#08999a; padding:20px 0px;color:#ffffff; }
.part5 .part5-inner1{border-bottom:1px solid #3dbabb; padding-bottom:20px;padding-top:30px;}
.part5 .part5-inner1 h2{ font-weight:lighter; text-transform:uppercase; margin-top:-7px;}
.part5 .part5-inner1 p{font-size:20px;}
.part5 .part5-inner1 a{ color:#ffffff;border:1px solid #ffffff; border-radius:25px; float:right; padding:10px 32px; text-transform:uppercase; font-weight:600; margin-right: 80px; margin-top: 10px;}
.part5 .part5-inner1 a:hover{ background:#ffffff; color:#08999a; text-decoration:none;}
.part5 .part5-inner2{padding-top:50px;}
.part5 .item h5{ font-size:18px; font-weight:600; line-height:20px;}
.part5 .part5-inner2 p{ font-size:13px; }
.part5 .part5-inner2 img{ padding-top:20px;}
.part5 #owl-demo .item {display: block;color: #FFF;}
.part5 #demo .span12{ margin-left:0px !important;}
.part5 .owl-pagination{ display:none;}
.part5 .our-staff-wrap .thumbnail img{height:240px !important;}
.part5 .owl-theme .owl-controls .owl-buttons div {padding: 5px 9px;}
.part5 .owl-theme .owl-buttons i {margin-top: 2px;}
.part5 .owl-theme .owl-controls .owl-buttons div {position: absolute;}
.part5 .owl-theme .owl-controls .owl-buttons .owl-prev {background:url(../images/next-arw.png) no-repeat;right: 55px;top: -61%;width:20px;height:35px;}
.part5 .owl-theme .owl-controls .owl-buttons .owl-next {background:url(../images/pre-arw.png) no-repeat;right: 14px;top: -61%;width:20px;height:35px;}
.part5-date-month{ border: 2px solid #ffde00;  border-radius:5px; color:#ffde00; text-align:center; padding:10px 0px; font-size: 30px;font-weight: 800 !important;line-height: 31px; width:60px;}
.part5-date{ font-size:30px; font-weight:600; line-height:31px;}
.part5-month{ font-size:15px; text-transform:uppercase; line-height:16px; }
.datetime p{ display:inline-block;}
.datetime h5.mar{ margin-bottom:12px;}
.datetime img.mar2{ margin-top:12px;}

.part6{padding:50px 0px; }
.part6 .lineyellow {background: #ffde00; height: 4px; width: 45px;}
.part6 a{color:#08999a;}
.part6-inner h2{ font-weight:lighter; color:#000000;}
.part6-inner1{ padding-top:20px;}
.part6-inner2{ padding-top:30px; padding-bottom:50px;}
.part6-inner-img{float:right;}
.part6-inner3{ margin-top:70px; margin-bottom:20px;}
.part6-inner3 a{ padding:15px 25px; color:#ffffff; background:#08999a; font-size:15px; text-align:center; border: 1px solid #08999a; border-radius:5px; text-transform:uppercase; font-weight:600; text-decoration:none;}
.part6-inner3 a:hover{background:#ffde00; border: 1px solid #ffde00; color:#000;}
.part6-inner-text{ padding-top:20px;}
.part6-inner-text span{ display:inline-block;}

.part6-inner-text a{ font-weight:600; text-transform:uppercase; text-decoration:none;}
.part6-inner-text-bg{ background:#f8f8f8; margin-top:30px; float:left; }

.part7{color:#ffffff;}
.part7 h2{ padding:40px 0px;}
.part7-phn img{float:left; margin-right:10px;}
.part7-phn p{float:left; margin-left:20px;}
.part7-msg{padding-top:20px;}
.part7-msg img{float:left; margin-right:10px;}
.part7-msg p{float:left; margin-left:20px;}
.part7-social{padding-top:20px;}
.part7-social ul{padding-left:0px; padding-top:20px;}
.part7-social ul li{ list-style:none; display:inline-block;}
.part7-adrs{ background:#464646; height:400px;}

footer{ padding: 30px 0px; background:#909090;}
footer p{ text-align:right;}
footer p a{ color:#fff; text-decoration:none;}
footer ul{ padding-left:0px;}
footer ul li{ list-style:none; display:inline-block; padding:0px 7px; border-right:1px solid #fff; line-height:12px; }
footer ul li a{color:#fff; font-size:13px; text-decoration:none; }
footer ul li a:hover{ text-decoration:none; color:#08999a;}
footer ul li:last-child{border-right:none;}

.nav-previous a{ float:left; text-transform:uppercase; text-decoration:none;}
.nav-next a{ float:right; text-transform:uppercase; text-decoration:none;}

.menu2 .dropdown-menu{ width:434px; padding-left:5px;}
.menu2 .dropdown-menu li{ width:42%; float:left;background: url(../images/bulltetiocn.png); background-repeat: no-repeat; padding-left:4px;margin: 6px 0px 6px 10px;}
.menu2 .dropdown-menu li:hover{ background:none;background: url(../images/bulltetiocn.png); background-repeat: no-repeat; padding-left:4px;}

.site-main h1{ padding:20px 0px 0px 0px; font-size:30px; color:#08999a;font-family: 'Open Sans', sans-serif;}
.entry-content .wel{ margin-top:20px;}
.entry-content .wel p{ line-height:24px;}
.menu-item-639 ul{left:-129px;}
.menu-item-640 ul{left:-262px;}

.class-teacher h4{margin-top:0px; font-size:16px;}
/*---------------------------------main menu active and over color change---------------------------------------------------*/
header .menu2 .navbar-nav .dropdown-menu a {margin-left: 10px;padding: 5px 10px;}
header .menu2 .navbar-nav .dropdown-menu .active a {color: #fff;text-decoration: none;background-color: #08999a !important;}
header .menu2 .navbar-nav .dropdown-menu a:hover {color: #fff;text-decoration: none;background-color: #08999a !important;}
/*---------------------------------main menu active and over color change end---------------------------------------------------*/


/*----------------------------------top menu active and over color change-----------------------------------------------------*/
header .menu1 .navbar-nav .dropdown-menu li {margin-left: 0px;padding: 5px 10px;}
header .menu1 .navbar-nav .dropdown-menu li.active {color: #fff; background-color: #08999a;}
header .menu1 .navbar-nav .dropdown-menu li.active a{background-color: #08999a !important;color: #fff;}
header .menu1 .navbar-nav .dropdown-menu li:hover {color: #fff;background-color: #08999a;}
header .menu1 .navbar-nav .dropdown-menu li:hover a{color: #fff;background-color: #08999a;}
/*----------------------------------top menu active and over color change end-----------------------------------------------------*/
/*------------------dotted border around the link in IE7, chrome, Firefox and all Browser--------------*/
a, a:active, a:focus {outline: none;}
a {outline:none !important;}
a, a:active, a:focus,
button, button:focus, button:active,
.btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {outline: none;outline: 0;}
a{outline: medium none !important;}
a.image-link:focus { outline: 0; }
input::-moz-focus-inner {border: 0;}
a:focus, *:focus {noFocusLine: expression(this.onFocus=this.blur());}
a {_noFocusLine: expression(this.hideFocus=true); }
/*------------------dotted border around the link in IE7, chrome, Firefox and all Browser--------------*/


	/*sub page*/
	
	.subimage img{ width:100%; background-size:cover; max-width:100%; height:auto;}
	#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden; padding-left:0px; text-transform:uppercase; color:#333;font-size:12px; font-weight:400;font-family: 'Open Sans', sans-serif;
}
  #breadcrumbs strong{ font-weight:300 !important;}
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}
  
#breadcrumbs .separator{
    font-size:14px;
    font-weight:100;
    color:#ccc;
}
#breadcrumbs a{ text-decoration:none; font-size:12px; color:#08999a;}

.widget_advanced_menu .menu{ background:#f8f8f8; font-size: 24px;margin: 0px;padding: 20px 45px 45px 45px;}
.widget_advanced_menu .menu li{border-bottom:1px solid #ccc; list-style:none;color:#08999a; line-height:30px;}
.widget_advanced_menu .menu li.active{border-bottom:1px solid #ccc; list-style:square;color:#08999a;}
.widget_advanced_menu .menu li a{ text-decoration:none; font-size:14px; color:#000;}

.widget_advanced_menu {
    border-top:1px solid #f8f8f8;
    position: relative;
    padding-right:3px;
}
.widget_advanced_menu:after {
    content: "";
    display:block;
    width:16%;
    height:10px;
    padding:0;margin:0;
    background-color:#ffde00;
    position: absolute;
    right: 4px;
top: -11px;
}
.widget_advanced_menu h2{ display:none;}
.jsn-bootstrap3 .col-sm-9.col-md-9{ padding-left:0px !important;}
.entry-content .wel img{ margin:50px 0px;}

.faculty-circle{ background:#f8f8f8; border-radius:100%; width:100%; height:178px; text-align:center;}
.faculty-circle:hover{ background:#ffde00;}
.faculty-circle h5{ float:left; width:100%; padding-top:60px;}
.faculty-circle h4{ float:left; width:100%; padding:5px 0px;}

.faultynew h5{ float:left; width:100%; padding-top:10px;}

.class-teacher{ background:#f8f8f8; border-radius:100%; width:100%; height:178px; text-align:center;}
.class-teacher:hover{ background:#ffde00;}
.class-teacher h4{ float:left; width:100%; padding:40px 10px 0px 10px; font-size:16px !important;}
.class-teacher h5{ float:left; width:100%; padding:5px 10px;}

.eventbox a{ text-decoration:none;font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:600; color:#ffde00; color: #ffde00;}
.eventbox .panel-default>.panel-heading{background-color: #08999a;}
.eventbox .panel-default{border-color: #08999a;}
.eventbox p{ line-height:20px; margin-bottom:14px;}
.class-subject{border:1px solid #08999a; border-radius:3px;}
.class-subject ul li{    
	padding: 10px 0;
    border-bottom: 1px solid #D1D1D1;
	list-style:none;
	}
.class-subject ul li:last-child {
    border-bottom: none;
}
.class-subject h4{
	padding: 10px 5px;	
	color: #fff;
    background: #08999a;
    }

.jsn-bootstrap3 .row{padding-left:0px !important;}
.table th {
    display: none;
}


.globox{ border-radius:3px; text-align:center;}
.globox h5{ font-size:14px; min-height:40px;background:#ffde00; padding:5px 10px; line-height:30px;}
.globox2 h5{ font-size:14px; min-height:40px;background:#ffde00; padding:5px 10px;}
.globox h6{ font-size:16px;min-height:30px;background:#666; padding:10px 10px; color:#fff; margin-top:0px;}
.globox .wr_text{ background:#08999a; color:#fff; font-size:14px; padding:10px;}
.examtab .nav-tabs li a{ background:#909090; border-radius:10px; margin-right:5px; color:#fff;}
.examtab .nav-tabs li a:hover{ background:#08999a; color:#fff;}
.examtab .nav-tabs > li.active > a{ background:#08999a; color:#fff; position:relative;}
.examtab .nav-tabs > li.active::before{width: 0;
height: 0;
border-style: solid;
border-width: 13px 12.5px 0 12.5px;
border-color: #009999 transparent transparent transparent; position:absolute; top:40px; left:40px; display: table;
content: " ";
}
.examtab .nav-tabs{border-bottom:0px;}
.examtab .tab-content{border:0px solid #DDD !important; padding-left:0px !important;}
.examtab h3{ font-size:16px; color:#696969;}
.examtab ul{ padding:0px; margin:0px;}
.examtab ul li{ color:#373535;list-style-type: none;}
.examtab .tab-content ul li:before {content: '\2022';color: #08999a;padding-right: 0.5em; font-size:20px; line-height:20px;}
.examtab .tab-content code{padding: 14px 10px;font-size: 14px;color: #696969;background-color: #f8f8f8;border-radius: 4px;margin-top: 20px;float: left;width: 47%;margin-right: 7px; margin-bottom:20px;}

.select_box{margin-top: 20px;
width: 50%;
height: 50px;
border-radius: 7px;
border: 1px solid rgb(204, 204, 204);
padding-left: 10px;
font-size: 16px;}
#linktab1{text-decoration: none;}
.box_txt{margin-top: 20px; color:#08999a;
float: left;
display: block;
width: 60%; font-size:15px;}

.box_pdf{text-decoration: none;
float: left;
width: 50%; 
margin-top: 20px; color:#333;}

.megamenuboxbal .menu-item-41 .mega_dropdown{ left: -426px !important;}


.rohini-fclty{ padding-bottom:10px;}

.fl-rich-text td {
    padding: 10px !important;
}
.fl-accordion-item {
    background: #f8f8f8;
}
.fl-accordion-item td {
    padding: 10px !important;
}
.alignleft {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}
.alignright {float: right;
    margin-bottom: 10px;
    margin-left: 10px;}
.aligncenter{ clear:both; margin-left: auto;
    margin-right: auto;display: block;
    position: relative;}
	
#gallery-menu ul li, #gallery-new-menu ul li {
	list-style:none; color: #08999a ; display:inline-block ;
}
#gallery-menu ul li a, #gallery-new-menu ul li a{
	 padding: 5px;
    font-size: 16px;
    color: #08999a;
    font-family: 'Open Sans', sans-serif;
	text-decoration:none;
}
#gallery-new-menu ul li a:hover, #gallery-new-menu ul li.active a{background:#08999a; color:#ffffff;}


ul#menu-sidemenu:after {
    content: "";
    display: block;
    width: 16%;
    height: 10px;
    padding: 0;
    margin: 0;
    background-color: #ffde00;
    position: absolute;
    right: 15px;
    top: -11px;
}
ul#menu-sidemenu {
    background: #f8f8f8;
    font-size: 24px;
    margin: 0;
    padding: 20px 45px 45px;
}
#menu-sidemenu li {
    border-bottom: 1px solid #ccc;
    list-style: none;
    color: #08999a;
    line-height: 30px;
}
#menu-sidemenu li a {
    text-decoration: none;
    font-size: 14px;
    color: #000;
}
#menu-sidemenu li a:hover {
   text-decoration: none;
   color: #000;
}


